<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="icon" href="img/favicon.png" type="image/png">
        <title>Mojtaba Moazen</title>
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="css/bootstrap.css">
        <link rel="stylesheet" href="vendors/linericon/style.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css">
        <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css">
        <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css">
        <link rel="stylesheet" href="vendors/animate-css/animate.css">
        <link rel="stylesheet" href="vendors/popup/magnific-popup.css">
		<link rel="stylesheet" href="vendors/flaticon/flaticon.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
		<link href="https://fonts.googleapis.com/css?family=Merriweather:400,900,900i" rel="stylesheet">

		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/academicons/1.8.6/css/academicons.min.css" integrity="sha256-uFVgMKfistnJAfoCUQigIl+JfUaP47GrRKjf6CTPVmw=" crossorigin="anonymous">
        <!-- main css -->
        <link rel="stylesheet" href="css/style.css">
		<link rel="stylesheet" href="css/responsive.css">
		

    </head>
    <body>

        <header class="header_area">
            <div class="main_menu">
            	<nav class="navbar navbar-expand-lg navbar-light">
					<div class="container box_1620">
						<a class="navbar-brand logo_h" href="index.html"><img style=" height: 40%; width: 40% ;" src="img/Wall-e.png" alt=""></a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
						<div class="collapse navbar-collapse offset" id="navbarSupportedContent">
							<ul class="nav navbar-nav menu_nav ml-auto">
								<li class="nav-item active"><a class="nav-link" href="index.html">Home</a></li> 
								<li class="nav-item active"><a class="nav-link" href="#aboutme">About me </a></li>
								<li class="nav-item active"><a class="nav-link" href="#activity">Activity</a></li> 
								<li class="nav-item active"><a class="nav-link" href="#projects">projects</a></li>


							</ul>
						</div> 
					</div>
            	</nav>
            </div>
        </header>
        <!--================Header Menu Area =================-->

        <!--================Home Banner Area =================-->
        <section class="home_banner_area">
           	<div class="container box_1620">
           		<div class="banner_inner d-flex align-items-center">
					<div class="banner_content">
						<div class="media">
							<div class="d-flex">
								<img style="border-radius: 10px;" src="img/personal.jpg" alt="">
							</div>
							<div class="media-body">
								<div class="personal_text">
									<h6>Hello Everybody, i am</h6>
									<h3>Mojtaba Moazen</h3>
									<h4>Software Engineer </h4>
									<p>Software is like entropy: It is difficult to grasp, weighs nothing, and obeys the Second Law of Thermodynamics; i.e., it always increases</p>
									
									<ul class="list basic_info">
										<li><a href="#"><i class="lnr lnr-calendar-full"></i> 5th October, 1996</a></li>
										<li><a href="#"><i class="lnr lnr-envelope"></i> Mojtaba.moazen.a@gmail.com</a></li>
										<li><a href="https://www.google.com/maps/d/u/0/viewer?msa=0&mid=1J9mfceV7K1k0itaTytt-7iX8PT4&ll=35.69611100000001%2C51.423056000000024&z=17
											"><i class="lnr lnr-home"></i>Iran-Tehran</a></li>
									</ul>
									<ul class="list personal_social">
										<li><a href="https://drive.google.com/file/d/1RJlVDkbp0t09yCtLyOiAqRpUyHrr_KBQ/view?usp=sharing"><i class="ai ai-cv"></i></a></li>
										<li><a href="https://www.linkedin.com/in/mojtaba-moazen-7614b0152/"><i class="fa fa-linkedin"></i></a></li>
										<li><a href=" https://gitlab.com/mr.moazen"><img style="width: 90%; height: 90%;" src="img/gitlab.png" alt=""></a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
            </div>
        </section>

        <section id="aboutme" class="welcome_area p_120 " >
        	<div class="container">
        		<div class="row welcome_inner">
        			<div class="col-lg-6">
        				<div class="welcome_text">
        					<h4>About me <img style="height: 5%; width: 5%;" src="img/aboutme.png" alt=""> 	</h4>
        					<p>Hi. My name is Mojtaba Moazen. Recently, I graduated from K.N.Toosi University in computer engineering .
								 i was a member of <a href="http://kn2c.aras.kntu.ac.ir/rcss2d/">KN2C</a> RCSS2D robotics Team ,
								  during my time in KN2C and KNTU , i did some project in software eng that can be 
								  found in my <a href="https://gitlab.com/mr.moazen">gitlab Repository</a>  . I am interested in software engineering especially
								DevOps and methods for automated test pipeline. </p>
        					<div class="row">
        					</div>
        				</div>
        			</div>
        			<div class="col-lg-6">
        				<div class="tools_expert">
        					<div class="skill_main">
								<div class="skill_item">
									<h4>C++<span class="counter">80</span>%</h4>
									<div class="progress_br">
										<div class="progress">
											<div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
								<div class="skill_item">
									<h4>Gitlab CI/CD  <span class="counter">70</span>%</h4>
									<div class="progress_br">
										<div class="progress">
											<div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
								<div class="skill_item">
									<h4>laravel framework <span class="counter">60</span>%</h4>
									<div class="progress_br">
										<div class="progress">
											<div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
								<div class="skill_item">
									<h4>linux system <span class="counter">60</span>%</h4>
									<div class="progress_br">
										<div class="progress">
											<div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
								<div class="skill_item">
									<h4>Ansible <span class="counter">60</span>%</h4>
									<div class="progress_br">
										<div class="progress">
											<div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
										</div>
									</div>
								</div>
							</div>
        				</div>
        			</div>
        		</div>
        	</div>
        </section>
        
        <section id="activity" class="mytabs_area p_120" >
        	<div class="container">
        		<div class="tabs_inner">
					<ul class="nav nav-tabs" id="myTab" role="tablist">
						<li class="nav-item">
							<a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">My Experiences</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">My Education</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" id="honorawards-tab" data-toggle="tab" href="#honorawards" role="tab" aria-controls="honorawards" aria-selected="false">Honor and Awards</a>
						</li>
					</ul>
					<div class="tab-content" id="myTabContent">
						<div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
							<ul class="list">
								<li>
									<span style="color: red; background-color: red;"></span>
									<div class="media">
										<div class="d-flex">
											<p>Feb 2019  to Dec 2019</p>
										</div>
										<div class="media-body">
											<h4>Energy+ Hight school</h4>
											<p>C++ Instructor <br /> Tehran - Iran</p>
										</div>
									</div>
								</li>
								<li>
									<span style="color: red; background-color: red;"></span>
									<div class="media">
										<div class="d-flex">
											<p>Apr 2019  to Dec 2019</p>
										</div>
										<div class="media-body">
											<h4>NasirCup 2019 AI tournament</h4>
											<p><a href="http://nasircup.kn2c.ir/en/#us">Executive Committee</a><br /> Tehran - Iran</p>
										</div>
									</div>
								</li>


								<li>
									<span style="color: red; background-color: red;"></span>
									<div class="media">
										<div class="d-flex">
											<p>Sep 2018  to Jan 2019</p>
										</div>
										<div class="media-body">
											<h4>K.N.T University</h4>
											<p>Computer Networks Teaching Assistant <br /> Tehran - Iran</p>
										</div>
									</div>
								</li>
								<li>
									<span style="color: red; background-color: red;"></span>
									<div class="media">
										<div class="d-flex">
											<p>Jan 2018 to May 2018</p>
										</div>
										<div class="media-body">
											<h4>K.N.T University</h4>
											<p>Operating System Teaching Assistant <br /> Tehran - Iran</p>
										</div>
									</div>
								</li>
								<li>
									<span style="color: red; background-color: red;"></span>
									<div class="media">
										<div class="d-flex">
											<p>Mar 2017 to July 2020</p>
										</div>
										<div class="media-body">
											<h4>KN2C RCSS2D Robotics Team</h4>
											<p>Software Developer <br /> Tehran - Iran</p>
										</div>
									</div>
								</li>
								<li>
									<span style="color: red; background-color: red;"></span>
									<div class="media">
										<div class="d-flex">
											<p>jan 2017 to Apr 2017</p>
										</div>
										<div class="media-body">
											<h4>Computer and Robotics Scientific Association of KNTU</h4>
											<p>Team Member<br /> Tehran - Iran</p>
										</div>
									</div>
								</li>
							</ul>
						</div>
						<div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
							<ul class="list">
								<li>
									<span style="color: red; background-color: red;"></span>
									<img style="width: 5%; height: 5%;" src="img/bsc.png" alt="">
									<div class="media">
										<div class="d-flex">
											<p>Sep 2016 to Sep 2020</p>
										</div>
										<div class="media-body">
											<h4>bachelor of science</h4>
											<p> computer engineering <br /> khajeh nasir toosi university of technology </p>
										</div>
									</div>
								</li>
								<li>
									<span style="color: red; background-color: red;"></span>
									<img style="width: 5%; height: 5%;" src="img/collage.png" alt="">

									<div class="media">
										<div class="d-flex">
											<p>Sep 2012 to Sep 2016 </p>
										</div>
										<div class="media-body">
											<h4>Diplomas </h4>
											<p> in Physics & Mathematics  <br /> Shahid Beheshti Hight School- Iran - kurdistan </p>
										</div>
									</div>
								</li>
							</ul>
						</div>

						<div class="tab-pane fade" id="honorawards" role="tabpanel" aria-labelledby="honorawards-tab">
							<ul class="list">
								<li>
									<span style="color: red; background-color: red;"></span>
									<img style="width: 5%; height: 5%;" src="img/tr.png" alt="">
									
									<div class="media">
										<div class="d-flex">
											
											<p>5-7 September 2019 - Iran</p>
										</div>
										<div class="media-body">
											<h4>International NasirCup Competetion</h4>
											<p> 2nd place in 2D Soccer Simulation league </p>
										</div>
									</div>
								</li>
								<li>
									<span style="color: red; background-color: red;"></span>
									<img style="width: 5%; height: 5%;" src="img/tr.png" alt="">

									<div class="media">
										<div class="d-flex">
											
											<p>29-30 August 2019 -Iran </p>
										</div>
										<div class="media-body">
											<h4>International  ShirazOpen competetion </h4>
											<p> 3rd place in 2D Soccer Simulation league </p>
										</div>
									</div>
								</li>

								<li>
									<span style="color: red; background-color: red;"></span>
									<img style="width: 5%; height: 5%;" src="img/tr.png" alt="">

									<div class="media">
										<div class="d-flex">
											
											<p>9-13 April 2019 - Iran</p>
										</div>
										<div class="media-body">
											<h4>RoboCup IranOpen 2018</h4>
											<p>Best Presentation Award of 2D Soccer Simulation league Technical Challenge </p>
										</div>
									</div>
								</li>
								
							</ul>
						</div>
					</div>
        		</div>
        	</div>
		</section>

		
		<!-- projects -->
        <section id="projects" class="testimonials_area p_120">
        	<div class="container">
        		<div class="main_title">
        			<h2>Projects</h2>
        			<p>for more detail about my Open Source project see gitlab Repository.</p>
        		</div>
        		<div class="testi_inner">
					<div class="testi_slider owl-carousel">
						<div class="item">
							<div class="testi_item">
								<img style="width: 120%; height: 120%;" src="img/Pipeline.png" alt="">
								<p>in this project we will try to Configure Continuose Integration and Delivery pipeline for 2d soccer simulation team</p>
								<h4><a href="https://gitlab.com/mr.moazen/rcss2d-cicd-comparetools">pipeline configuration in RCSS2D</a></h4>
								
							</div>
						</div>
						<div class="item">
							<div class="testi_item">
								<img src="img/monitoring-tools.png" alt="">
								<p>RCSS2D Implemented Monitoring Tools</p>
								<h4><a href="https://gitlab.com/mr.moazen/comparetools">Compare Tools</a></h4>
						
							</div>
						</div>
						<div class="item">
							<div class="testi_item">
								<img src="img/cinema-website.png" alt="">
								<p></p>
								<h4><a href="https://gitlab.com/bachelor-degree-courses-projects/ticketto">cinema ticket booking website</a></h4>
							</div>
						</div>
						<div class="item">
							<div class="testi_item">
								<img src="img/banner.jpg" alt="">
								<p></p>
								<h4><a href="https://gitlab.com/mr.moazen/internet-project">English learning Website</a></h4>
							</div>
						</div>
					</div>
        		</div>
        	</div>
        </section>
        <!--================End Testimonials Area =================-->
        
        <footer class="footer_area" style="padding-top: 20px; padding-bottom: 20px;">
        	<div class="container">
        		<div class="row footer_inner">
        		
        			
        			<div class="col-lg-4">
        				<aside class="f_widget social_widget">
        					<div class="f_title">
        						<h3>Follow and contact Me</h3>
        					</div>
        					<p>Let us be social</p>
        					<ul class="list">
        						<li><a href="https://www.instagram.com/_mojtabam_/?hl=en"><i class="fa fa-instagram"></i></a></li>
        						<li><a href="https://github.com/MojtabaMoazen"><i class="fa fa-github"></i></a></li>
								<li><a href="https://t.me/ROF13ThFloor"><img style="width: 6%; height: 6%; border-radius: 2px;" src="img/telegram-icon.png" alt=""></a></li>
        					</ul>
        				</aside>
        			</div>
        		</div>
			</div>

        </footer>
        
        
        

        
		
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/popper.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/stellar.js"></script>
        <script src="vendors/lightbox/simpleLightbox.min.js"></script>
        <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
        <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
        <script src="vendors/isotope/isotope.pkgd.min.js"></script>
        <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
        <script src="vendors/popup/jquery.magnific-popup.min.js"></script>
        <script src="js/jquery.ajaxchimp.min.js"></script>
        <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
        <script src="vendors/counter-up/jquery.counterup.min.js"></script>
        <script src="js/mail-script.js"></script>
		<script src="js/theme.js"></script>
		
	</body>
	
</html>